Cyberduck Mountain Duck CLI

#1997 closed defect (duplicate)

APPE - dont work - after a disconnect the transfer cannot be continued.

Reported by: Boris Owned by: dkocher
Priority: normal Milestone: 3.0
Component: ftp Version: 2.8.5
Severity: normal Keywords: APPE
Cc: Architecture:
Platform:

Description (last modified by dkocher)

220 FTP Server ready.
USER p8091598
331 Password required for p8091598
PASS ********
230 User p8091598 logged in
SYST
215 UNIX Type: L8
NOOP
200 NOOP command successful
CWD /boris
250 CWD command successful
FEAT
211-Features:
 MDTM
 REST STREAM
 SIZE
211 End
PASV
227 Entering Passive Mode (82,165,102,101,215,46).
LIST -a
150 Opening ASCII mode data connection for file list
drwxrwxrwx   2 p8091598 ftpusers     4096 May  2 00:41 .
drwx---r-t  16 p8091598 ftpusers     4096 May  2 00:41 ..
-rw-r--r--   1 p8091598 ftpusers 17963262 Apr 30 09:42 Erdbeeren 2005.pdf
-rwxrwxrwx   1 p8091598 ftpusers  1824256 May  1 00:16 F-15Lakenheath.pps
-rw-r--r--   1 p8091598 ftpusers 43354496 May  2 00:34 Hörbilder 2007.12.01.mp3
-rw-r--r--   1 p8091598 ftpusers 15899136 May  2 00:42 Journal-Panorama 2007.11.08 Israel Lobby.mp3
-rw-r--r--   1 p8091598 ftpusers 77123200 Apr 30 14:18 OE1_DIA080426_DL.mp3
-rw-r--r--   1 p8091598 ftpusers  9045469 Apr 30 09:47 Schiltern.pdf
-rw-r--r--   1 p8091598 ftpusers  8088863 Apr 30 09:50 Steirereck.mov
-rw-r--r--   1 p8091598 ftpusers       44 Sep  9  2007 _cnt724_is.gif
-rw-r--r--   1 p8091598 ftpusers    68640 Apr 30 09:31 dwaynebooth.jpg
-rw-r--r--   1 p8091598 ftpusers   111395 May  1 00:09 meine Apple Adr.png
226 Transfer complete
NOOP
200 NOOP command successful
TYPE I
200 Type set to I
SIZE /boris/Hörbilder 2007.12.01.mp3
213 43354496
NOOP
200 NOOP command successful
MDTM /boris/Hörbilder 2007.12.01.mp3
213 20080501223458
NOOP
200 NOOP command successful
NOOP
200 NOOP command successful
PASV
227 Entering Passive Mode (82,165,102,101,202,28).
APPE 
500 'APPE' not understood
QUIT
221 Goodbye.


Change History (1)

comment:1 Changed on May 2, 2008 at 8:46:16 AM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)
  • Resolution set to duplicate
  • Status changed from new to closed

Fixed in 3.0b2.

Note: See TracTickets for help on using tickets.